.u-section-1 {
  min-height: 1792px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 463px;
  margin: 45px calc(((100% - 1140px) / 2) + 339px) 0;
}

.u-section-1 .u-image-1 {
  width: 62px;
  height: 34px;
  margin: -149px calc(((100% - 1140px) / 2) + 41px) 0 auto;
}

.u-section-1 .u-image-2 {
  width: 34px;
  height: 34px;
  margin: -43px calc(((100% - 940px) / 2) + 93px) 0 auto;
}

.u-section-1 .u-image-3 {
  height: 693px;
  margin: 150px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-2 {
  width: 392px;
  margin: 39px calc(((100% - 1140px) / 2) + 374px) 0;
}

.u-section-1 .u-text-3 {
  width: 443px;
  margin: 20px calc(((100% - 1140px) / 2) + 349px) 0;
}

.u-section-1 .u-image-4 {
  width: 537px;
  height: 332px;
  margin: 51px auto 0 calc(((100% - 1140px) / 2) + 33px);
}

.u-section-1 .u-text-4 {
  margin: -263px calc(((100% - 1140px) / 2) + 33px) 0 calc(((100% - 1140px) / 2) + 716px);
}

.u-section-1 .u-text-5 {
  margin: 20px calc(((100% - 1140px) / 2) + 34px) 0 calc(((100% - 1140px) / 2) + 716px);
}

.u-section-1 .u-image-5 {
  width: 472px;
  height: 305px;
  margin: 102px calc(((100% - 1140px) / 2) + 11px) 0 auto;
}

.u-section-1 .u-text-6 {
  margin: -217px calc(((100% - 1140px) / 2) + 700px) 0 calc(((100% - 1140px) / 2) + 163px);
}

.u-section-1 .u-text-7 {
  margin: 20px calc(((100% - 1140px) / 2) + 644px) 60px calc(((100% - 1140px) / 2) + 106px);
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 2035px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -148px;
    margin-right: calc(((100% - 940px) / 2) + 30px);
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 940px) / 2) + 82px);
  }

  .u-section-1 .u-image-3 {
    margin-top: 126px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: 54px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    width: 391px;
    margin-top: 39px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    width: 390px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-5 {
    margin-top: 73px;
    margin-right: calc(((100% - 940px) / 2) + 12px);
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: -228px;
    margin-right: calc(((100% - 940px) / 2) + 595px);
    margin-left: calc(((100% - 940px) / 2) + 68px);
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 550px);
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 2338px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 65px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: -150px;
    margin-right: calc(((100% - 720px) / 2) + -12px);
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 720px) / 2) + 40px);
  }

  .u-section-1 .u-image-3 {
    margin-top: 201px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: 58px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: 47px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 48px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 41px;
    margin-right: auto;
  }

  .u-section-1 .u-text-6 {
    width: 277px;
    margin-top: 41px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    width: 390px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2240px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 45px;
    margin-right: calc(((100% - 1140px) / 2) + 339px);
    margin-left: calc(((100% - 1140px) / 2) + 339px);
  }

  .u-section-1 .u-image-1 {
    margin-top: -137px;
    margin-right: calc(((100% - 538px) / 2) + -12px);
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 540px) / 2) + 40px);
  }

  .u-section-1 .u-image-3 {
    margin-top: 164px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: 47px;
    margin-left: calc(((100% - 1140px) / 2) + 374px);
    margin-right: calc(((100% - 1140px) / 2) + 374px);
  }

  .u-section-1 .u-text-3 {
    margin-left: calc(((100% - 1140px) / 2) + 349px);
    margin-right: calc(((100% - 1140px) / 2) + 349px);
  }

  .u-section-1 .u-image-4 {
    margin-right: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-1 .u-text-4 {
    margin-top: 28px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 39px;
    margin-right: calc(((100% - 1140px) / 2) + 311px);
  }

  .u-section-1 .u-text-6 {
    margin-right: calc(((100% - 540px) / 2) + 122px);
    margin-left: calc(((100% - 540px) / 2) + 141px);
  }

  .u-section-1 .u-text-7 {
    margin-right: calc(((100% - 540px) / 2) + 48px);
    margin-left: calc(((100% - 540px) / 2) + 102px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2033px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-right: calc(((100% - 1140px) / 2) + 400px);
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-1 .u-image-1 {
    margin-top: -148px;
    margin-right: calc(((100% - 340px) / 2) + -25px);
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 340px) / 2) + 27px);
  }

  .u-section-1 .u-image-3 {
    margin-top: 164px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 46px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
    margin-right: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-1 .u-text-3 {
    width: 340px;
    margin-right: calc(((100% - 1140px) / 2) + 400px);
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 210px;
    margin-right: auto;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-1 .u-text-4 {
    margin-right: calc(((100% - 1140px) / 2) + 400px);
    margin-left: calc(((100% - 1140px) / 2) + 400px);
    width: 340px;
  }

  .u-section-1 .u-text-5 {
    margin-right: calc(((100% - 1140px) / 2) + 400px);
    margin-left: calc(((100% - 1140px) / 2) + 400px);
    width: 340px;
  }

  .u-section-1 .u-image-5 {
    width: 340px;
    height: 220px;
    margin-right: auto;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-1 .u-text-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
    margin-right: calc(((100% - 1140px) / 2) + 400px);
    margin-bottom: 53px;
  }
}